<?php
$z[0]=Array("field","古墓石人,古墓石人介绍,博乐旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古墓石人位于新疆博乐温泉县哈日布呼镇西北约25公里处的阿日夏特草原，分布着较密集的石人石堆墓葬，这些墓葬形制规格不一，有圆阵、方阵，还有在圆阵外围用卵石摆成“放射形状”的，总计多达数百个，在这些墓葬中，有两座东西相距500余米的石人石堆墓，东面",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","古墓石人_博乐古墓石人旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古墓石人位于新疆博乐温泉县哈日布呼镇西北约25公里处的阿日夏特草原，分布着较密集的石人石堆墓葬，这些墓葬形制规格不一，有圆阵、方阵，还有在圆阵外围用卵石摆成“放射形状”的，总计多达数百个，在这些墓葬中，有两座东西相距500余米的石人石堆墓，东面的石人面向东偏北5度，高出地面1.45米，为白砂岩石的全身雕像，圆脸、大目、八字胡须，身着反襟大衣，腰系宽带，右手持杯，左手杖刀，颈戴项圈，足蹬皮靴，腰带上还佩有一把小刀，刻法比较精细。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",547,1068);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Gc195230-32294.gif",1070,1156);
$z[7][4]['name']="litpic";

?>